data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інша діяльність у сфері спорту
    id: '93.19'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля взуттям і шкіряними виробами в спеціалізованих
      магазинах
    id: '47.72'
    scheme: КВЕД
  - description: Роздрібна торгівля одягом у спеціалізованих магазинах
    id: '47.71'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, вул.Чигоріна, будинок 18
  founders:
  - address:
      countryName: Україна
      postalCode: 02209
      streetAddress: Україна, 02209, місто Київ, ВУЛИЦЯ ГЕРОЇВ ДНІПРА, будинок 5,
        квартира 56
    capital: 2000000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: ВЛАДИКО
    name: ВЛАДИКО СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35182323'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПОРТ СЕРВІС"
    scheme: UA-EDR
  name: ТОВ "СПОРТ СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 94120a98549c43e886d2aed4be1a6d2d
  sourceDate: '2022-07-22T14:01:46+00:00'
  sourceRequests:
  - req-3e06e08e-45c7-4ece-aba6-d9017bea5276
  version: 2.0.0
